main

Uncategorized

IE6 Warning Message

December 15, 2009 — by NeoTech0

The template has a script that will display a message to IE6 users advising them to upgrade to a more secure browser version. This is enabled by default, but can easily be turned off or on with a toggle in the theme settings page. When enabled, users visiting your site with IE6 only, will be able to view the message. By enabling this, you can help fight the good fight that rids the internet of the evil incarnation that is IE6!

Any web developer will tell you, working with IE 6 is one of the most difficult and frustrating things they have to deal with on a daily basis, taking up a disproportionate amount of their time. Beyond that, IE 6’s support for modern web standards is very lacking, restricting what developers can create and holding the web back.

Leave a Reply

Your email address will not be published. Required fields are marked *